RK-A2 - Feature #3732

Tweak to auth feature
09/26/2024 11:15 AM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2024

100%
0.00 hour
0.00 hour

Description

Today, when auth="true" is present, we show 'Click To Continue' so that users can log in.

Instead, please do the following:
- do not show in the beginning

- show it on some event. For this ticket, please do it after finishing 2nd question.

History

#1 - 09/26/2024 11:36 AM - Dewakar Chaubey

- Description updated

#2 - 09/26/2024 11:36 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 09/26/2024 11:36 AM - Dewakar Chaubey

- Assignee set to Dewakar Chaubey

#4 - 09/27/2024 04:30 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 09/27/2024 04:30 AM - Dewakar Chaubey

- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 10/09/2024 10:19 AM - Dewakar Chaubey

- Status changed from Review to Feedback

#7 - 10/10/2024 07:00 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#8 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed

04/02/2025

1/1



http://www.tcpdf.org

